linux-gke-5.0-tools-5.0.0-1013_5.0.0-1013.13~18.04.1_amd64.deb


Advertisement

Description

linux-gke-5.0-tools-5.0.0-1013 - Linux kernel version specific tools for version 5.0.0-1013

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe amd64
Package filename linux-gke-5.0-tools-5.0.0-1013_5.0.0-1013.13~18.04.1_amd64.deb
Package name linux-gke-5.0-tools-5.0.0-1013
Package version 5.0.0
Package release 1013.13~18.04.1
Package architecture amd64
Package type deb
Category universe/devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 4.54 MB
Installed size 21.36 MB
This package provides the architecture dependant parts for kernel
version locked tools (such as perf and x86_energy_perf_policy) for
version 5.0.0-1013 on
64 bit x86.
You probably want to install linux-tools-5.0.0-1013-<flavour>.

Alternatives

Package Version Architecture Repository
linux-gke-5.0-tools-5.0.0-1013 - - -

Requires

Name Value
libc6 >= 2.26
libdw1 >= 0.157
libelf1 >= 0.144
liblzma5 >= 5.1.1alpha+20120614
libnuma1 >= 2.0.11
libpci3 >= 1:3.5.2-1
libslang2 >= 2.2.4
libudev1 >= 183
libunwind8 -
linux-tools-common -
zlib1g >= 1:1.1.4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-gke-5.0-tools-5.0.0-1013_5.0.0-1013.13~18.04.1_amd64.deb
Source Package linux-gke-5.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-gke-5.0-tools-5.0.0-1013 deb package:
    # sudo apt-get install linux-gke-5.0-tools-5.0.0-1013

See Also

Package Description
linux-gke-5.0-tools-5.0.0-1015_5.0.0-1015.15~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1015
linux-gke-5.0-tools-5.0.0-1017_5.0.0-1017.17~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1017
linux-gke-5.0-tools-5.0.0-1020_5.0.0-1020.20~18.04.1_amd64.deb Linux kernel version specific tools for version 5.0.0-1020
linux-gke-5.0-tools-5.0.0-1022_5.0.0-1022.22~18.04.3_amd64.deb Linux kernel version specific tools for version 5.0.0-1022
linux-gke-5.0_5.0.0.1022.10_amd64.deb Complete Google Container Engine (GKE) Linux kernel and headers
linux-headers-4.18.0-1006-aws_4.18.0-1006.7~18.04.2_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1007-aws_4.18.0-1007.9~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1008-aws_4.18.0-1008.10~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1011-aws_4.18.0-1011.13~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1012-aws_4.18.0-1012.14~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1013-aws_4.18.0-1013.15~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1016-aws_4.18.0-1016.18~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1017-aws_4.18.0-1017.19~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1018-aws_4.18.0-1018.20~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
linux-headers-4.18.0-1020-aws_4.18.0-1020.24~18.04.1_amd64.deb Linux kernel headers for version 4.18.0 on 64 bit x86 SMP
Advertisement
Advertisement